Vista 64-bit issue

For technical or performance related issues
ouLXA1243
Posts: 2
Joined: Mon Jan 25, 2010 10:56 pm

Vista 64-bit issue

Postby ouLXA1243 » Mon Jan 25, 2010 11:27 pm

I was looking through all of the vista issue logs and nothing that was offered worked. I didn't look at all of them because there are a lot and too many pages to keep pushing through to find something that worked.
I don't know if my problem is just an issue that some have shrugged off and dual booted or reverted to a previous OS but I am getting a windows message telling me that C4 has 'stopped working' and then it does the whole searching for a reason that it doesn't find nonsense.
I tried putting the Dx 9c bit on- didn't work, I attempted to update drivers-didn't help at all, I also looked at the patches and saw that I didn't have the 1.1 or 1.2 patches. I tried to install both of these neither took because of the version being wacky and not letting the patches stick.
I think that is the issue, but I have the retail version... so I should be able to use the patches provided- one would think at least- not the case.

I have included my DXDIAG for viewing pleasure, thanks. I am running V64 bit but have Win7 64 bit also. I didn't have this issue way back when I first got the game... but I was also running an extremely different system then and no longer have XP nor will I use it again.
Thanks,
Colin
You do not have the required permissions to view the files attached to this post.

ouLXA1243
Posts: 2
Joined: Mon Jan 25, 2010 10:56 pm

Postby ouLXA1243 » Mon Jan 25, 2010 11:41 pm

the patch error I get is " the setup has detected that version 0.18.013 is already installed. The setup is not compatible with this version. You will have to uninstall the previous version before installing this version. "

Keith
Posts: 9965
Joined: Wed May 05, 2004 4:00 pm
Location: USA
Contact:

Postby Keith » Tue Jan 26, 2010 12:36 am

Odd. If you have the retail game the version number should be 1.0.0.0 for the original game, 1.1.0.0 for the v. 1.1 patch, and 1.2.0.0 for the 1.2 patch version.

Did you make sure to match the language version of the patch with the language version of your game? The U.S. English and U.K. English patches are not interchangable and will only work with their matching language version of the game.

Tinkerbell
Posts: 5415
Joined: Fri Sep 07, 2007 3:42 am
Location: San Diego, California
Contact:

Postby Tinkerbell » Tue Jan 26, 2010 6:43 pm

Howdy, ouLXA1243!

The upper right corner of the C4 Main Menu, the one immediately after the intro video, should show 1.2 if your game is totally patched.

I play on Vista Home Premium 64. I had to right click on the C4 exe & set it to Run as Admin to get C4 to work & this was before I applied the patch.

Good Luck! :)


Return to “Community Technical Support”

Who is online

Users browsing this forum: No registered users and 1 guest